package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmRecApplnMtnResultDtlBean extends BaseDetailBean implements Serializable {
  private String testCentreId;
  
  private String testCenter;
  
  private String writtenScoreA;
  
  private String writtenScoreB;
  
  private String interviewScore;
  
  private String failedWrittenA;
  
  private String failedWrittenB;
  
  private String failedInterview;
  
  private String medicalCleared;
  
  private String disqualified;
  
  private String panelRanking;
  
  public String getTestCentreId() {
    return this.testCentreId;
  }
  
  public void setTestCentreId(String newTestCentreId) {
    this.testCentreId = newTestCentreId;
  }
  
  public String getTestCenter() {
    return this.testCenter;
  }
  
  public void setTestCenter(String newTestCenter) {
    this.testCenter = newTestCenter;
  }
  
  public String getWrittenScoreA() {
    return this.writtenScoreA;
  }
  
  public void setWrittenScoreA(String newWrittenScoreA) {
    this.writtenScoreA = newWrittenScoreA;
  }
  
  public String getWrittenScoreB() {
    return this.writtenScoreB;
  }
  
  public void setWrittenScoreB(String newWrittenScoreB) {
    this.writtenScoreB = newWrittenScoreB;
  }
  
  public String getInterviewScore() {
    return this.interviewScore;
  }
  
  public void setInterviewScore(String newInterviewScore) {
    this.interviewScore = newInterviewScore;
  }
  
  public String getFailedWrittenA() {
    return this.failedWrittenA;
  }
  
  public void setFailedWrittenA(String newFailedWrittenA) {
    this.failedWrittenA = newFailedWrittenA;
  }
  
  public String getFailedWrittenB() {
    return this.failedWrittenB;
  }
  
  public void setFailedWrittenB(String newFailedWrittenB) {
    this.failedWrittenB = newFailedWrittenB;
  }
  
  public String getFailedInterview() {
    return this.failedInterview;
  }
  
  public void setFailedInterview(String newFailedInterview) {
    this.failedInterview = newFailedInterview;
  }
  
  public String getMedicalCleared() {
    return this.medicalCleared;
  }
  
  public void setMedicalCleared(String newMedicalCleared) {
    this.medicalCleared = newMedicalCleared;
  }
  
  public String getDisqualified() {
    return this.disqualified;
  }
  
  public void setDisqualified(String newDisqualified) {
    this.disqualified = newDisqualified;
  }
  
  public String getPanelRanking() {
    return this.panelRanking;
  }
  
  public void setPanelRanking(String newPanelRanking) {
    this.panelRanking = newPanelRanking;
  }
}
